exclude contrib/nopushpublish.py
exclude hgext/drophack.py
exclude hgext/obsolete.py
exclude hgext3rd/evolve/hack/*.py
exclude Makefile
exclude tests/test-drop.t
exclude tests/test-inhibit.t
exclude tests/test-oldconvert.t
include COPYING
include docs/figures/hgview-example.png
include docs/makefile
include docs/*.py
include docs/README
include docs/*.rst
include docs/static/*.svg
include docs/tutorials/*.t
include hgext/__init__.py
include hgext3rd/__init__.py
include hgext3rd/evolve/__init__.py
include hgext3rd/evolve/serveronly.py
include MANIFEST.in
include README
include setup.py
include tests/*.py
include tests/*.sh
include tests/*.t
prune debian
recursive-include docs/figures *.svg
